class CreateMenus < ActiveRecord::Migration[5.1]
  def change
    create_table :menus do |t|
      t.string :name
      t.boolean :is_active, :null => false, :deafult => true
      t.string :valid_days, :null => false, :default => "1,2,3,4,5,6,7"
      t.time :valid_time_from, :null => false, :default => "00:00:00"
      t.time :valid_time_to, :null => false, :default => "23:59:59"
      t.string :created_by
      t.timestamps
    end
  end
end
